



.primary_shows
{
	position:relative;
	height:312px;
	width:720px;
	margin:0 auto 16px auto;
	padding:3px;
	background:#575757;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.primary_shows_navigation
{
	display:none;
	
	position:absolute;
	top:50%;
	
	left:10px;
	right:10px;
	margin:-30px 0 0 0;
	/*max-width:1200px;*/
	z-index:2;
	font-size:60px;
	line-height:60px;
	font-weight:bold;
	color:#fff;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.5);
}

.primary_shows:hover .primary_shows_navigation
{
	display:block;
}

.primary_shows_previous
{
	position:absolute;
	display:inline-block;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	left:0;
	z-index:2;
	cursor:pointer;
	/*background:url('../img/primary_shows_previous.png') no-repeat left top;*/
}
.ltr .primary_shows_previous
{
	left:auto;
	right:0;
}
.primary_shows_next
{
	position:absolute;
	display:inline-block;
	z-index:2;
	/*
	width:20px;
	height:20px;
	*/
	top:0;
	right:0;
	cursor:pointer;
	/*background:url('../img/primary_shows_next.png') no-repeat left top;*/
}
.ltr .primary_shows_next
{
	right:auto;
	left:0;
}
.primary_shows_container
{
	height:312px;
	z-index:1;
}
.primary_shows_show
{
	height:312px;
	width:100%;
	position:relative;
}
.primary_shows_show_overlay
{
	cursor:pointer;
	position:absolute;
	bottom:0;
	/*min-height:56px;*/
	left:0;
	right:0;
	margin:0 auto;
	background:rgba(0,0,0,0.5);
	padding:10px 20px 10px 20px;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.5);
	text-align:right;
	/*line-height:56px;*/
}
.ltr .primary_shows_show_overlay
{
	text-align:right;
}
.primary_shows_show_name
{
	/*display:inline-block;*/
	margin:0 0 4px 0;
	overflow:hidden;
	color:#F6871F;
	font-size:30px;
	line-height:30px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.ltr .primary_shows_show_name
{
	text-align:right;
}
.primary_shows_show_name a
{
	color:#F6871F;
	text-decoration:none;
}
.primary_shows_show_separator
{
	display:inline-block;
	margin:0 12px 0 12px;
	width:3px;
	height:39px;
	font-size:1px;
	line-height:1px;
	background:url('../img/primary_shows_show_separator.jpg') no-repeat left top;
	vertical-align:middle;
}
.primary_shows_show_appearance_datetime
{
	/*display:inline-block;*/
	margin:0 0 4px 0;
	overflow:hidden;
	color:#9EAA80;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.ltr .primary_shows_show_appearance_datetime
{
	text-align:right;
}
.primary_shows_show_appearance_datetime_separator
{
	display:inline-block;
	margin:0 4px 0 4px;
	width:2px;
	height:16px;
	font-size:1px;
	line-height:1px;
	vertical-align:middle;
	background:#9EAA80;
	-webkit-box-shadow: 2px 2px 1px rgba(0,0,0,0.5);
	-moz-box-shadow:    2px 2px 1px rgba(0,0,0,0.5);
	box-shadow:         2px 2px 1px rgba(0,0,0,0.5);
}
.primary_shows_show_teaser
{
	/*display:inline-block;*/
	margin:0 0 0px 0;
	/*overflow:hidden;*/
	color:#fff;
	font-size:18px;
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
	text-align:right;
}
.ltr .primary_shows_show_teaser
{
	text-align:right;
}

.secondary_shows
{
	
}
.secondary_shows_show
{
	float:right;
	width:367px;
	height:146px;
	margin:0 0 0 0;
}
.ltr .secondary_shows_show
{
	float:left;
}
.secondary_shows_show_title
{
	margin:0px 0 4px 0;
	height:21px;
	color:#333;
	font-size:18px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.ltr .secondary_shows_show_title
{
	text-align:right;
}
.secondary_shows_show_title > span
{
	color:#cc6d13;
}
.secondary_shows_show_top
{
	height:10px;
	background:url('../img/box_1_top.png') center top no-repeat;
	font-size:1px;
	line-height:1px;
}
.secondary_shows_show_middle
{
	min-height:126px;
	padding:0 10px 0 10px;
	background:url('../img/box_1_middle.png') center top repeat-y;
}
.secondary_shows_show_bottom
{
	height:10px;
	background:url('../img/box_1_bottom.png') center top no-repeat;
	font-size:1px;
	line-height:1px;
}

.secondary_shows_details
{
	position:relative;
	height:101px;
}
.secondary_shows_show_name
{
	/*display:inline-block;*/
	margin:0 0 6px 0;
	overflow:hidden;
	color:#cc6d13;
	font-size:14px;
	/*line-height:30px;*/
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.ltr .secondary_shows_show_name
{
	text-align:right;
}
.secondary_shows_show_name a
{
	color:#cc6d13;
	text-decoration:none;
}
.secondary_shows_show_picture
{
	float:right;
	width:100px;
	height:78px;
	margin:0 0 0 10px;
}
.ltr .secondary_shows_show_picture
{
	float:left;
	margin:0 10px 0 0 ;
}
.secondary_shows_show_teaser
{
	
	float:right;
	width:237px;
	height:78px;
	color:#000;
	font-size:12px;
	font-weight:normal;
	text-align:right;
}
.ltr .secondary_shows_show_teaser
{
	float:left;
	text-align:right;
}
.secondary_shows_show_button_more_details
{
	/*float:left;*/
	
	position:absolute;
	left:0;
	bottom:0;
	
	width:79px;
	height:20px;
	display:inline-block;
	margin:0 auto 0 0 ;
	color:#333;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	vertical-align:bottom;
	text-align:center;
	text-decoration:none;
	background:url('../img/button.jpg') no-repeat center center;
	
}
.ltr .secondary_shows_show_button_more_details
{
	left:auto;
	right:0;
	margin:0  0 0 auto;
}
.secondary_shows_show_button_more_details:hover
{
	color:#000;
	text-decoration:none;
}
.secondary_shows_vertical_separator
{
	/*display:none;*/
	width:16px;
	font-size:1px;
	line-height:1px;
	float:right;
}
.ltr .secondary_shows_vertical_separator
{
	float:left;
}
.secondary_shows_horizontal_separator
{
	/*display:none;*/
	height:16px;
	font-size:1px;
	line-height:1px;
	clear:both;
}
/*

.hot_shows
{
	position:relative;
	width:100%;
	margin:0 auto 0 auto;
}
.hot_shows_title
{
	margin:0 16px 16px 0;
	color:#84d1e1;
	font-size:16px;
	font-weight:normal;
	text-align:right;
	vertical-align:middle;
	text-decoration:none;
}
.hot_shows_vertical_separator
{
	width:8px;
	font-size:1px;
	line-height:1px;
	float:right;
}
.hot_shows_horizontal_separator
{
	height:8px;
	font-size:1px;
	line-height:1px;
	float:right;
}
.hot_shows_show
{
	height:194px;
	width:194px;
	position:relative;
	float:right;
}
.hot_shows_show_hot_show_picture
{
	
}
.hot_shows_show_overlay
{
	cursor:pointer;
	display:none;
	position:absolute;
	bottom:0;
	height:48px;
	left:0;
	right:0;
	margin:0 auto;
	background:rgba(0,0,0,0.5) url('../img/hot_shows_show_arrow.jpg') no-repeat 16px center;
	padding:0 12px 0 12px;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.5);
	text-align:right;
	line-height:48px;
}
.hot_shows_show:hover .hot_shows_show_overlay
{
	display:block;
}
.hot_shows_show_name
{
	display:inline-block;
	margin:0 0 0px 0;
	overflow:hidden;
	color:#fff;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
}
.hot_shows_show_name a
{
	color:#fff;
	text-decoration:none;
}
*/




.hot_shows
{
	margin:0 0 10px 0;
}
.hot_shows_title
{
	margin: 10px 0 10px 0;
	padding: 0 0 20px 0;
	/*display:inline-block;*/
	font-size:20px;
	text-align:right;
	color:#f27405;
	vertical-align:middle;
	font-weight:bold;
	border-bottom: 1px solid #3b465a;
	font-style:italic;
}
.hot_shows_list
{
	margin:-17px;
}
/*
.hot_shows_vertical_separator
{
	float:right;
	width:34px;
	font-size:1px;
	line-height:1px;
}
.hot_shows_horizontal_separator
{
	clear:both;
	font-size:1px;
	line-height:1px;
}
*/
 .hot_shows_vertical_separator
{
	display:none;
}
 .hot_shows_horizontal_separator
{
	display:none;
}
.hot_shows_show
{
	margin:17px;
	float:right;
	width:154px;
	height:244px;
}
.restive .hot_shows_list
{
	margin:-6px;
}
.restive .hot_shows_show
{
	margin:6px;
}
.hot_shows_show_lobby_picture
{
	width:150px;
	height:200px;
	margin:2px;
}
.hot_shows_show_lobby_picture:hover
{
	width:150px;
	height:200px;
	margin:0px;
	border:2px solid #bcbec0;
}
.hot_shows_show_lobby_picture img
{
	width:150px;
	height:200px;
}
.hot_shows_show_name
{
	height:40px;
	padding:0px 0 0px 0;
	color:#dcddde;
	font-size:14px;
	font-weight:normal;
	vertical-align:middle;
	text-align:center;
}
.hot_shows_show_name a
{
	display:inline-block;
	color:#dcddde;
	text-decoration:none;
	vertical-align:middle;
}

.hot_shows_show_name_helper
{
	height:40px;
	display:inline-block;
	vertical-align:middle;
}





.upcoming_shows
{
	margin:0 0 20px 0;
}
.upcoming_shows_title
{
	margin:0px 0 8px 0;
	padding: 0 0 10px 0;
	/*display:inline-block;*/
	font-size:20px;
	text-align:right;
	color:#f27405;
	vertical-align:middle;
	font-weight:bold;
	border-bottom: 1px solid #000;
	font-style:italic;
}
.upcoming_shows_separator
{
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:4px 141px 4px 0;
	background:url('../img/separator.png') center center no-repeat;
}
.ltr .upcoming_shows_separator
{
	margin:4px 0 4px 141px;
}
.upcoming_shows_upcoming_show
{
	/*min-height:100px;*/
	margin:0 0 0 0;
	position:relative;
	
}

.upcoming_shows_upcoming_show_lobby_picture
{
	float:right;
	width:125px;
	height:125px;
	margin:0 0 0 16px;
}
.upcoming_shows_upcoming_show_lobby_picture img
{
	width:100%;
	height:100%;
}
.ltr .upcoming_shows_upcoming_show_lobby_picture
{
	float:left;
	margin:0 16px 0 0;
}
.upcoming_shows_upcoming_show_details
{
	/*float:left;*/
	margin:0 141px 0 0 ;
	padding:10px 0 14px 0;
	/*height:100px;*/
	/*min-height:105px;*/
	text-align:right;
	
	
}
.ltr .upcoming_shows_upcoming_show_details
{
	text-align:left;
	margin:0 0 0 141px;
}
.upcoming_shows_upcoming_show_options
{
	text-align:left;
	position:absolute;
	left:0;
	bottom:0px;
}
.ltr .upcoming_shows_upcoming_show_options
{
	text-align:right;
	position:absolute;
	left:auto;
	right:0;
	bottom:0px;
}
.upcoming_shows_upcoming_show_button
{
	
	/*float:left;*/
	/*
	position:absolute;
	left:0;
	bottom:0px;
	*/
	display:inline-block;
	/*float:left;*/
	font-size:14px;
	margin:10px 100px 0 0 ;
	padding:0 0 4px 0;
	color:#000;
	font-weight:bold;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	border-bottom:1px solid #f27405;
	white-space:nowrap;
}
.ltr .upcoming_shows_upcoming_show_button
{
	margin:10px  0 0  100px;
}
.upcoming_shows_upcoming_show_datetime
{
	display:inline-block;
	margin:0 0 4px 0;
	color:#fa5b0f;
	font-size:15px;
	line-height:15px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
}
.upcoming_shows_upcoming_show_show_name
{
	display:inline-block;
	margin:0 0 6px 0;
	color:#112f41;
	font-size:18px;
	line-height:18px;
	font-weight:bold;
	vertical-align:middle;
	text-align:right;
	text-decoration:none;
}
.upcoming_shows_upcoming_show_show_teaser
{
	margin:0 0 0px 0;
	color:#000;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	vertical-align:middle;
	text-align:right;
	overflow:hidden;
}






